### Method

# Handy TitleBar get_selection_mode

deprecated: 1.4 since: 1.0

#### Declaration [src]

    gboolean
    hdy_title_bar_get_selection_mode (
      HdyTitleBar* self
    )

#### Description [src]

Returns whether whether `self` is in selection mode.

Available since: 1.0

Deprecated since: 1.4

Please do not use it in newly written code.

Gets property | `Handy.TitleBar:selection-mode`

#### Return value

Type: `gboolean`

`TRUE` if the title bar is in selection mode.